doctype html
html
  head
    == slim :headers

  body.grey.darken-4
    == slim :css

    nav.blue-grey.darken-4
      .nav-wrapper
        a.brand-logo.center href="/"  Charts Home
        ul.left.white-text 
          li
            a href ='/'
              .btn-flat.white-text
                i.fa.fa-home.left.line-height
                | Home
    
          li
            a href ='/chart'
              .btn-flat.white-text
                i.fa.fa-chart-pie.left.line-height
                | Charts
          li
            a href ='/chart/time'
              .btn-flat.white-text
                i.fa.fa-chart-line.left.line-height
                | Time Query

    .container.padding
      == yield